1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Und noch ein Neuling...

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von videote, 15. November 2012.

  1. videote
    Offline

    videote Newbie

    Registriert:
    13. November 2012
    Beiträge:
    23
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Mein Ziel ist CS über Internet mit einer GigaBlue 800 HD UE (Oscam-Server mit S02 Karte) und einer Ariva 202e (Cccam client)

    Was ich bis jetzt geschafft habe:
    Auf meine GigaBlue 800 HD UE das image Openmips 2.0 (neueste Version) geflasht, feeds (cam4me und GigablueSupportFeed) installiert und dann versucht softcam zu installieren.
    Wenn ich aber z.B. das Oscam-stable-cs (1.10-r0) Softcam auswähle fragt er mich ob ich es wirklich installieren will....drücke ok....dann kommt immer gewisse Zeit danach folgende Fehlermeldung:


    Ausführen eines externen Befehls:
    ...errors:
    satisfy dependencies for: Cannot satisfy the following dependencies for enigma2-plugin-softcams-oscam-stable-cs:
    cardserver-support *
    ....install_cmd:
    Cannot install package enigma2-plugin-softcams-oscam-stable-cs.
    Ausführung beendet

    Dieser Fehler kommt immer bei den folgenden Softcams:
    oscam-stable-cs (1.10-r0)
    und oscam-experimental-cs (1.20-r0)

    Die oscam-experimental (1.20-r4.1) hab ich nun draufgebracht und meine S02 Karte war sofort hell, und zwar nur mit der oscam (hab keine cccam mehr drauf, wie anfangs, da war meine Karte auch sofort hell)

    Solange diese Softcam auf der Kiste ist bekomme ich beim Versuch die anderen oscam-softcams zu installieren nicht mehr die obige Fehlermeldung (Spoiler), sondern so etwas wie "die gewünschte software verträgt sich nicht mit der derzeit installierten Softcam (experimental)"....auf Englisch halt sinngemäss.
    An den ganzen Dateien der funktionierenden experimental-version hab ich bis jetzt nix verändert, also zu sharen geht es natürlich noch nicht, aber ich bin schon froh dass meine Karte hell ist...
    Ist mir schon klar, dass ich da noch einen weiten Weg hab und wenn mir noch jemand unter die Arme greifen könnte in Bezug auf die Gestaltung der ganzen configs, dann wär ich auch nicht unfroh....

    Da im Titel dieser softcam aber cs fehlt frage ich mich ob diese Version für mein Vorhaben auch geeignet ist??!!
    Bevor ich mich weiter durchkämpfe wollte ich nur sichergehen ob ich hier nicht auf dem Holzweg bin??!!
    Für weitere Hinweise zur Erreichung meines Ziels wäre ich sehr dankbar.

    Grüsse
    Christian
     
    Zuletzt bearbeitet: 15. November 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. Kermit
    Online

    Kermit Guest

    AW: Und noch ein Neuling...

    Hi,

    auch wenn cs im Namen der Datei oder besser gesagt des Paktes fehlt, so kannst du mit der OScam auch sharen. Du bist also nicht auf dem Holzweg.

    Grüße

    Kermit
     
    #2
  4. videote
    Offline

    videote Newbie

    Registriert:
    13. November 2012
    Beiträge:
    23
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Und noch ein Neuling...

    Danke für den Hinweis.
    Warum bei den anderen softcams diese Fehlermeldung kommt, ist das erklärbar?
     
    #3
  5. Kermit
    Online

    Kermit Guest

    AW: Und noch ein Neuling...

    Hi,

    da müßtest du bei den Giga Leuten nachfragen. Ich könnte mir aber denken, dass da Entwicklungen ins Image eingeflossen sind, die bei den Abhängigkeiten der Pakete jetzt Probleme machen. Aber das ist reine Spekulation.

    Grüße

    Kermit
     
    #4
  6. McMighty
    Offline

    McMighty Moderator Digital Eliteboard Team

    Registriert:
    2. März 2009
    Beiträge:
    9.389
    Zustimmungen:
    4.697
    Punkte für Erfolge:
    113
    Beruf:
    Inscheniör
    Ort:
    Bodensee
    Er hat die Pakete vom Feed. Ich bekam so eine Meldung nur, als beim Image installieren was nicht ganz sauber lief.

    Aber mittlerweile hat er ja die Oscam_ymod drauf. Das ist doch gut für den Einstieg. Kann er sogar Kekse verwenden...


    Sent from my iPhone using Tapatalk
     
    #5
    1 Person gefällt das.

Diese Seite empfehlen